;
; StringTable(English)
;
; LastModified: 15-Jun-2010
;
[Strings]
NAME_PRODUCT_SFP=Spausdintuvo tvarkyklė
NAME_PRODUCT_SFS=Skenerio tvarkyklė
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ spausdintuvo tvarkyklė
NAME_PRODUCT_XPS=XPS spausdintuvo tvarkyklė
NAME_READMESHORTCUT=Skaityk
NAME_READMESHORTCUT_XPS=Skaityk XPS
NAME_IJMONITOR=„Canon“ IJ foninė stebėjimo programa
NAME_UNINSTALLERSHORTCUT=Pašalinti
NAME_UNINSTALLERSHORTCUT_SFP=„Spausdintuvo tvarkyklės“ pašalinimas
NAME_UNINSTALLERSHORTCUT_SFS=„Skaitytuvo tvarkyklės“ pašalinimas
NAME_UNINSTALLERSHORTCUT_MFP=„MP Drivers“ pašalinimas
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=„MultiPASS“ tvarkyklė
NAME_XPSPREVIEWERSHORTCUT=XPS spausdinimo istorijos peržiūra
STR_INSTALL_SCANDRIVER=Skenerio tvarkyklės registravimas...
STR_INSTALL_NETWORK_UTILITY=Tinklo paslaugų programų registravimas...
STR_IX1_USB_RAD=Naudoti spausdintuvą prijungus per &USB
STR_IX1_USB_MSG=Pasirinkite šią parinktį, norėdami naudoti spausdintuvą prijungę per USB.
STR_IX2_NET_RAD=Naudoti spausdintuvą t&inkle
STR_IX2_NET_MSG=Pasirinkite šią parinktį, norėdami naudoti spausdintuvą tinkle.
STR_IX3_NETWL_RAD=Naudoti spausdintuvą su &belaidžio LAN ryšiu
STR_IX3_NETWL_MSG=Pasirinkite šią parinktį, norėdami naudoti spausdintuvą su belaidžio LAN ryšiu.
STR_IX4_NETWD_RAD=Naudoti spausdintuvą su l&aidinio LAN ryšiu
STR_IX4_NETWD_MSG=Pasirinkite šią parinktį, norėdami naudoti spausdintuvą su laidinio LAN ryšiu.
